.mycart img{margin-left:auto;margin-right:auto;max-height:150px;}

.mycart .qty, .mycart .sku{font-weight:bold;padding-right: 20px;padding-left:0px;font-size:10pt}
.mycart .qtynum, .mycart .skunum{font-weight:300;}

.cartprodline{border-bottom:1px solid #dadada;padding:10px 0px;}
.lastprodline{padding:10px 0px;}
.lastprodline:not(:last-child){border-bottom:1px solid #dadada;}
.mycart .subtotals{padding-top:20px}
.mycart .pricered{color:#ea002a;}
.mycart a:focus, .mycart a:hover{color:black;text-decoration:none}
.cart-go-checkout:focus, .cart-go-checkout:hover{color:white!important;background:black;}
.cartqtylabel{margin-right:15px;margin-bottom:0;padding-left:0;}
.cartqtylabel span{font-weight:700;line-height:24px;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;-moz-appearance:none;appearance:none;margin:0;}
.cartimg{top:20px;}
a.btn-blue {background: blue;color: white;padding: 5px 30px;font-size: .8em;cursor:pointer}
a.btn-blue:hover, a.btn-blue:active{
	color: white!important;
    text-decoration: none!important;
    background: black!important;
}
input.form-control.best-price-email {
    float: right;
    max-width: 190px;
}
.view-cart-update,.cart-remove, .cart-save-later,.move-to-cart, .popupshoppinglist,.popuplogin:not(#saved_lists){text-decoration: underline;font-size: 10pt}
.cart-dash{    padding-right: 5px;}
.fa.fa-trash-o{padding-left: 15px; color:#838383;font-size: 1.2em}
.cartimg img{margin-left:auto;margin:right:auto;}
.cartprod-qty{display:flex;justify-content:flex-start;align-items:center;float:right;}
#mini-cart{max-width:555px;}
.cartqtynumb{width:50px;text-align:center;font-weight:300;}
.cartprod-name{padding:0px 0px 10px 0px;font-weight:700;}
.cartprod-price{padding-top:10px;font-weight:700;font-size:1.4em;color:#ea002a}
.cart-go-checkout{width:60%;border-radius:0px !important;border:none;text-transform:uppercase;padding:15px 22px;background:#ed202f;font-size:1em;text-align:center;font-weight:700;margin-top:25px;margin-left:auto;margin-right:auto;color:white;}
.proceedshopping{width:60%;border-radius:0px !important;border:none;text-transform:uppercase;padding:10px 22px;background:#b2b2b2;font-size:1.2em;text-align:center;font-weight:700;margin-top:25px;margin-left:auto;margin-right:auto;color:white;}
.cartbtns{padding-top:55px}
.cart-go-checkout.go-cart{background:#1b8a00;}
a.gowhite{color:white}
.cart-go-checkout a{color:white;text-decoration:none;}
.webui-popover .webui-popover-content{overflow:hidden;}
.cartsubtotal{    
    padding-top: 5px;}
.carttotals{
    padding: 5px 20px 0px 0px;}
.emptycartlink{background: none!important;
    border: none;
    padding: 0!important;
    font-family: arial, sans-serif;
    color: #000;
    cursor: pointer;
    font-weight: bold;
    border-bottom: 1px solid black;
    margin-top: 10px;
	margin-left: 5px;
}

.emptycartlinksm{background: none!important;
    border: none;
    padding: 0!important;
    font-family: arial, sans-serif;
    color: #000;
    cursor: pointer;
    font-weight: bold;
    border-bottom: 1px solid black;
  
	margin-left: 5px;
}

.col-md-4.col-xs-4.text-left.whereto-ship{padding-left:0px;padding-right:0px;}
.whereto-ship .row .col-md-11{width:90.4%}
.proc_checkout{padding: 55px 0px 15px 0px;}
.specialorderdiv{padding-left:0px;font-size:10pt;}
.cartesttotal {
    padding-top: 5px;
    font-size: 16pt;
}
input[name="item_changeship"]:checked {
    background: #3954b7;
    -webkit-appearance: auto;
}
input[type="radio"]{
	cursor:pointer;
}
form#select_store_form {
    font-size: 10pt;
}
.select_store .green {
    color: green;
}
#zip-change-modal_local .modal-dialog {
    width: 40%;
}
#zip-change-form_local h2 {
    font-weight: bold;
}
#zip-change-form_local p {
    font-size: 17px;
}
#zip-change-form_local .store-name {
    font-size: 18px;
}
.distance {
    font-size: 18px;
}
.store_details a {
    color: red;
    text-decoration: underline;
}
.row.select_store {
    border-bottom: 1px solid;
    padding: 15px 10px;
}
.select_store .col-md-7 {
    padding-left: 0px;
}
.extra_store_details {
    padding-top: 30px;
}
input[name="item_changeship"]:checked:checked:before {
    background: #3954b7;
    -webkit-appearance: auto;
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    padding: 5px;
    margin-right: 5px;
    background-clip: content-box;
    /* border: 1px solid #000000; */
    background-color: #3954b7;
    border-radius: 50%;
}
input[name="item_changeship"] {

    height: 16px;
    width: 16px;
    border: 1px solid;
    border-radius: 99999px;
    cursor: pointer;
}
.row.deliverit {
    padding-top: 10px;
}
.cartprodline .col-md-2{
width:12.66666667%;
}
.whereto-ship {
    font-size: 10pt;
}
.cartprodline .col-md-5{
width:45.66666667%;
padding-left:0px;
font-size:12pt;
}
.cartsubtotalship span.red {
    color: red;
}
.col-md-4.order_summary {
    padding-top: 25px;
}
.deliverysect{padding-top:15px!important}
span.cart_total {
    color: #ea002a;
    font-size: 1.2em;
    font-weight: bold;
}
.cartsubtotalship {
    left: 15px;

    line-height: 25px;
}
.h1-borderbot {
    border-bottom: 2px solid black;
    width: 100%;
    padding-top: 5px;
}
.cartaxfees {
    padding-top: 30px;
}
.webui-popover-content img{max-width:60px}
.top-pad0{padding-top:0px!important;}
.cartavail{
    font-size: .9em;
	padding-left:0px;

}
.modal-dialog {
    width: 600px;
}
.modalsubmit {
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    padding: 7px 10px;
    background: #ed1b2f;
    font-size: 1.3em;
    font-weight: 700;
    color: white;
    margin-top: 20px;
    width: 100%;
}
.modal-content {
   padding:30px;
}
.provaddressADD  h3{font-weight:bold}
#cancel-new-saved_list {
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    padding: 7px 10px;
    background: gray;
    font-size: 1.3em;
    font-weight: 700;
    color: white;
    margin-top: 20px;
    width: 100%;
}
a.btn:hover, a.btn:active, a.btn:focus {
    color: #fff!important;
    background-color: black!important;
    border-color: black!important;
}
.pop_savedlist{    list-style: none;padding-left: 0px;}
.pop_savedlist li { padding: 2px 0px;}
.h1-border {
    border-bottom: 1px solid black;
    width: 100%;
    margin-bottom: 25px;
    padding-top: 5px;
}
.row.carbot div {
  
}
.ship_method_summary p,.col-md-1.col-xs-7.text-right.cartprod-pricediv.visible-xl.visible-md.visible-lg div,.cartprod-name,.carbot {
    font-size: 16.8px;
}

.order_summary .bord{border: 10px solid #e8e8e8; padding:10px}
.order_summary .bot_bord{    border-left: 10px solid #e8e8e8;
    padding: 10px;
    border-right: 10px solid #e8e8e8;
    border-bottom: 10px solid #e8e8e8;
}
.viewcarthead h1, .order_summary h1{
    margin-top: 0px;
    font-weight: bold;
    font-size: 2.1em;
}
.qtyupdated{    color: green;
    font-size: 12px;
}
.qtynotupdated{
	    font-size: 12px;
    color: red;
    font-weight: 300;
    padding-top: 5px;
}
.cancelShareEmail{
	background:#b3b5b7;
	   border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    padding: 10px 22px;
    font-size: 1.1em;
    text-align: center;
    font-weight: 700;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    color: white;
	    width: 150px;
		margin-right: 10px;
}

.sendShareEmail{
	    background: #ed1b2f;
	   border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    padding: 10px 22px;
    font-size: 1.1em;
    text-align: center;
    font-weight: 700;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    color: white;
	    width: 150px;
		
}
.sharecomments, .toemail{
    border: 1px solid #b3b5b7;  
    border-radius: 0px !important;
}
.sharecomments::placeholder, .toemail::placeholder{
	font-weight: 300;
	font-size:1.1em;
}
div#shareEmail {
    font-size: 1.2em;
}

.shiprest{padding-left:0px;font-size:10pt;}
.sharecommentlabel span{font-weight:300}
.popover-content{color:black; font-size:12px}
.cartspecialorder{color:  #79121B;font-size: .9em;  }
input:not(input[type='radio']){border-radius: 0;-webkit-appearance: none;}
.row.ship_method_summary {
    background: #e8e8e8;
    padding: 15px 0px;
}
.shipmethsumm {
    background: white;
    border: 1px solid;
    max-width: 215px;
    padding: 7px;
    margin-left: auto;
    margin-right: auto;
	font-size:10pt;
}
.input-group.betterprice-container {
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width:767px){
	.modal-content{padding:0px}
	.cartprodline{ margin: 0px 15px 0px 0px;}
	.mycart .col-md-7, .mycart .col-md-3{padding-top: 0px}
	.cartprod-pricediv{padding-top:0px; text-align:left;font-size:12pt;padding-left:0px;}
	.cartprod-name{padding-top:0;padding-bottom:3px;font-size:12pt;}
	.col-xs-1.visible-xs.visible-sm.pull-right.smallprice {font-size: 12pt;}
	.mycart .qty, .mycart .sku{padding-left:0px;padding-bottom:5px;}
	
	.cartbtns div {text-align:center}
	#shipping-options-div .text-right{top:0px}
	#cart_shipping{margin-top:15px;margin-left: auto;margin-right: auto;margin-bottom:15px;}
	.showcheck{top:0px}
	input{    font-size: 12px;}
	.savedforlaterheader{padding-top:55px}
	.cartprodline .col-md-2.col-xs-2 { padding-right: 0px;width: 12.66666667%;padding-left:0px}
	.cartprodline .col-md-5.col-xs-9{    width: 75%;padding-left: 15px;padding-right: 0px;}
	.cartprodline .sku{clear:both}
	.cartavail{padding-top:5px;}
	.viewcarthead{padding-left:0px;padding-right:0px}
	.viewcarthead h1{    font-size: 22px!important;}
	span.cart_total{font-size:12pt;margin-top:10px;top: 10px;
    position: relative;}
	.cartesttotal{margin-top:10px;padding-bottom:20px}
	.carbot div {font-size: 1.2em;}
	.carttotals{padding: 15px 0px 5px 15px;}
	.cartsubtotal{padding-top:0px;}
	span.cartprice {font-size: 1em;}
	span.detcheckout{font-size:13px}
	.qty.pull-left.col-xs-12.col-sm-12 {padding-left: 0px;}
	.whereto-ship {
    font-size: 12pt;
    padding-top: 20px;
	}
	input.item_changezip,input.changezipstorecart {
    width: 20px;
    height: 20px;
}
.whereto-ship form {
    padding-left: 15px;
}
#zip-change-modal_local .modal-dialog{width:96%}
	.row.carbot div {
    font-size: 12pt;
}
.cart-go-checkout{font-size:12pt}
	#chef-footer {
    text-align: center;

}
.emailprint{text-align:center!important;margin-bottom:10px}
.emailprint a.btn-blue {font-size:12pt;}
.shipmethsumm{margin-bottom:10px;font-size:12pt}
.row.ship_method_summary p{font-size:12pt}
input.form-control.best-price-email {
    float: none;
    max-width: initial;
}
.input-group.betterprice-container {
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    margin-right: auto;
    max-width: 290px;
}

.modal-dialog {
    width: auto;
}


}

@media (max-width:1489px) and (min-width:992px){
	.whereto-ship{width:30%}
	
	.whereto-ship .row .col-md-11{    width: 84%;
    padding-right: 2px;}
	
}
@media (max-width:1489px) and (min-width:1200px){
	.col-md-1.col-xs-7.text-right.cartprod-pricediv.visible-xl.visible-md.visible-lg {
			left:10px;
	}
}

@media (max-width:1199px) and (min-width:992px){
	.col-md-1.col-xs-7.text-right.cartprod-pricediv.visible-xl.visible-md.visible-lg {
			left:0px
	}
}
